Changeset 18db940 for installer/lib

Timestamp:
Jul 27, 2011 12:17:25 AM (10 years ago)
Author:
kytv <kytv@…>
Branches:
master
Children:
3a1cd51b
Parents:
543e0b0d
Message:

Add armel wrapper

Compiled on Debian Squeeze within qemu.

GCC version:
Using built-in specs.
Target: arm-linux-gnueabi
Configured with: ../src/configure -v —with-pkgversion='Debian 4.4.5-8'
—with-bugurl=file:///usr/share/doc/gcc-4.4/README.Bugs
—enable-languages=c,c++,fortran,objc,obj-c++ —prefix=/usr
—program-suffix=-4.4 —enable-shared —enable-multiarch
—enable-linker-build-id —with-system-zlib —libexecdir=/usr/lib
—without-included-gettext —enable-threads=posix
—with-gxx-include-dir=/usr/include/c++/4.4 —libdir=/usr/lib —enable-nls
—enable-clocale=gnu —enable-libstdcxx-debug —enable-objc-gc
—disable-sjlj-exceptions —enable-checking=release —build=arm-linux-gnueabi
—host=arm-linux-gnueabi —target=arm-linux-gnueabi
Thread model: posix
gcc version 4.4.5 (Debian 4.4.5-8)

$ uname -a
Linux debian-armel 2.6.32-5-versatile #1 Wed Jan 12 23:05:11 UTC 2011 armv5tejl GNU/Linux

Location:
installer/lib/wrapper/linux-armv5
Files:
2 added

Note: See TracChangeset for help on using the changeset viewer.